Bug 234640 - CVE-2006-5052 GSSAPI information leak
Summary: CVE-2006-5052 GSSAPI information leak
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openssh   
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Miloslav Trmač
QA Contact: Brian Brock
URL:
Whiteboard: reported=20060928,source=vendorsec,im...
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-30 18:57 UTC by Miloslav Trmač
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 4.3p2-19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-04 10:49:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Backport of a patch from 4.4.p1 (3.11 KB, patch)
2007-03-30 18:57 UTC, Miloslav Trmač
no flags Details | Diff

Description Miloslav Trmač 2007-03-30 18:57:48 UTC
OpenSSH 4.4 was released and mentions:

        * On portable OpenSSH, fix a GSSAPI authentication abort that
        could be used to determine the validity of usernames on some
        platforms.

Affects FC[56].

Comment 1 Miloslav Trmač 2007-03-30 18:57:48 UTC
Created attachment 151319 [details]
Backport of a patch from 4.4.p1

Comment 2 Fedora Update System 2007-03-31 14:40:16 UTC
openssh-4.3p2-19.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Comment 3 Fedora Update System 2007-04-03 21:38:19 UTC
openssh-4.3p2-19.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.